<?xml version="1.0" encoding="UTF-8"?> <urlset xmlns="http://www.google.com/schemas/sitemap/0.84" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.google.com/schemas/sitemap/0.84 http://www.google.com/schemas/sitemap/0.84/sitemap.xsd">

<url>
  <loc>http://www.charter.com/customers/support.aspx?SupportArticleID=91</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=76</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=59</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=46</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=38</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=32</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1415</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1409</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1387</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1240</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1167</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1133</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?NonProductItem=303&amp;Section=3</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?FolderID=90</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?FolderID=89</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?FolderID=88</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?FolderID=80</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?FolderID=78</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?FolderID=31</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?FolderID=27</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/NonProducts.aspx?NonProductItem=68</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/NonProducts.aspx?NonProductItem=63</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=98</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=8</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=3</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1368</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=104</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?FolderID=4</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?FolderID=23</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?FolderID=21</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?FolderID=20</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?FolderID=173</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/Products.aspx?ProductItem=3</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/Products.aspx?MenuItem=4 </loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/NonProducts.aspx?NonProductItem=83&amp;Section=2</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/NonProducts.aspx?NonProductItem=81</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/general.aspx?ownerid=8</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/General.aspx?OwnerID=2</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/contactus.aspx?contactus=8</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/contactus.aspx?ContactUs=8</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/telephone</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1350</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1125</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?FolderID=85</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?FolderID=72</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/general.aspx?ownerid=3</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/FrequentQuestions.aspx?ProductItem=3</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/referafriend</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/voicemailupgrade</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=94</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=7</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1351</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1155</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1124</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=10</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?ProductItem=3</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?FolderID=92</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?FolderID=5</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?FolderID=22</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?FolderID=19</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/NonProducts.aspx?NonProductItem=83&amp;Section=1</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/NonProducts.aspx?NonProductItem=83</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1352</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1084</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?FolderID=74</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/Policies.aspx?Policy=8</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/Policies.aspx?Policy=2</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/Localize.aspx?TargetPage=..%2fVisitors%2fOffers.aspx%3fProductItem=5</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/Localize.aspx?TargetPage=..%2fVisitors%2fAllOffers.aspx</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/Internationalrates.aspx</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/Careers.aspx?NonProductItem=624</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/Careers.aspx?NonProductItem=600</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/AboutCharter.aspx?NonProductItem=23</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Errors/PageNotFound.aspx?aspxerrorpath=/YourPrivacyRights.aspx</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=85</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=26</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=21</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=16</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=14</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=12</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1122</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1088</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1086</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?FolderID=17</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?FolderID=16</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?FolderID=14</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/Products.aspx?ProductItem=9</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/Products.aspx?ProductItem=8</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/Products.aspx?ProductItem=7</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/Products.aspx?ProductItem=10</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=96</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=78</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=65</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=62</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=57</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=55</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=51</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=40</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=34</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=30</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1417</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1411</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1407</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1390</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1242</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1238</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1165</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1163</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1162</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1159</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1158</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1154</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1139</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1127</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?NonProductItem=303&amp;Section=1</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?FolderID=34</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?FolderID=33</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?FolderID=28</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?FolderID=174</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/Products.aspx?ProductItem=2</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/Products.aspx?MenuItem=3</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/NonProducts.aspx?NonProductItem=65</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/NonProducts.aspx?NonProductItem=61</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/contactus.aspx?contactus=7</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/contactus.aspx?ContactUs=7</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=67</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1342</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/Policies.aspx?Policy=5</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/Policies.aspx</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/Localize.aspx?TargetPage=..%2fVisitors%2fOffers.aspx%3fProductItem=8</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/Localize.aspx?TargetPage=..%2fVisitors%2fOffers.aspx%3fProductItem=3</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/visitors/disclaimer.html</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/contactus.aspx?contactus=4</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/contactus.aspx?ContactUs=4</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/Careers.aspx?NonProductItem=611&amp;Section=4</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/Careers.aspx?NonProductItem=611</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=95</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=92</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=81</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=77</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=60</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=56</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=49</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=39</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=33</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1416</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1410</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1241</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1237</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1164</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1161</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1157</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1140</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1134</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1126</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1121</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?NonProductItem=303&amp;Section=2</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?FolderID=87</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?FolderID=71</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?FolderID=35</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?FolderID=32</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/NonProducts.aspx?NonProductItem=66</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/NonProducts.aspx?NonProductItem=64</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/YourPrivacyRights.aspx?PrivacyRight=2</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/YourPrivacyRights.aspx</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=93</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=37</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1399</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/SiteMap.aspx</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/SelectPromotion.aspx</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/Policies.aspx?Policy=7</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/Policies.aspx?Policy=1</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/Localize.aspx?TargetPage=../Visitors/AllOffers.aspx</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/Localize.aspx?TargetPage=..%2fVisitors%2fOffers.aspx%3fProductItem=9</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/Localize.aspx?TargetPage=..%2fVisitors%2fBuildYourOwn.aspx</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/Home.aspx</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/contactus.aspx</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/contactus.aspx</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/Careers.aspx?NonProductItem=640</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/AboutCharter.aspx?NonProductItem=22</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/AboutCharter.aspx?NonProductItem=20</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/epay</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/contactus.aspx</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=89</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=88</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=29</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=24</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=19</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=15</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1091</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?FolderID=9</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?FolderID=86</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?FolderID=6</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?FolderID=12</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/Products.aspx?ProductItem=5</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/Products.aspx?MenuItem=2 </loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/FrequentQuestions.aspx?ProductItem=1</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/contactus.aspx?contactus=6</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=87</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=84</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=28</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=23</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=18</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1389</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=13</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1156</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=11</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1090</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?FolderID=70</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?FolderID=37</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?FolderID=13</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?FolderID=11</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/Products.aspx?ProductItem=4</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/Products.aspx?ProductItem=1</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/contactus.aspx?ContactUs=6</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=86</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=27</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=22</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=17</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1142</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1123</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1089</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1087</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?ProductItem=1</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?FolderID=8</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?FolderID=15</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?FolderID=10</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/Products.aspx?ProductItem=6</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/contactus.aspx?contactus=6</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/contactus.aspx?ContactUs=6</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/Channels.aspx</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/YourPrivacyRights.aspx?PrivacyRight=3</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=105</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?NonProductItem=303</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?FolderID=77</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?FolderID=73</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/Policies.aspx?Policy=9</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/Policies.aspx?Policy=3</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/Localize.aspx?TargetPage=..%2fVisitors%2fOffers.aspx%3fProductItem=7</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/Localize.aspx?TargetPage=..%2fVisitors%2fOffers.aspx%3fProductItem=1</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/visitors/giftpage.html</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/contactus.aspx?contactus=2</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/contactus.aspx?contactus=1</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/contactus.aspx?ContactUs=1</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/contactus.aspx</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/Careers.aspx?NonProductItem=623</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/Careers.aspx?NonProductItem=611&amp;Section=2</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Errors/PageNotFound.aspx?aspxerrorpath=/contactus.aspx</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Errors/Localize.aspx?TargetPage=Visitors%2fAllOffers.aspx%3f</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/YourPrivacyRights.aspx?PrivacyRight=3</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/YourPrivacyRights.aspx?PrivacyRight=4</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1343</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1085</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?FolderID=69</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/ShoppingCart.aspx</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/Policies.aspx?Policy=4</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/Policies.aspx?Policy=10</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/PayYourBill.aspx</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/Localize.aspx?TargetPage=..%2fVisitors%2fOffers.aspx%3fProductItem=4</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/Localize.aspx?TargetPage=..%2fVisitors%2fOffers.aspx%3fProductItem=2</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/contactus.aspx?contactus=5</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/contactus.aspx?ContactUs=5</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/Careers.aspx?NonProductItem=620</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/Careers.aspx?NonProductItem=611&amp;Section=1</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Errors/PageNotFound.aspx?aspxerrorpath=/Errors/Localize.aspx</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=64</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1341</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1160</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?MenuItem=5</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?MenuItem=5</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/Policies.aspx?Policy=6</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/Localize.aspx?TargetPage=..%2fVisitors%2fOffers.aspx%3fProductItem=6</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/Localize.aspx?TargetPage=..%2fVisitors%2fOffers.aspx%3fProductItem=10</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/visitors/learnmore.html</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/Careers.aspx?NonProductItem=611&amp;Section=3</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/Careers.aspx?NonProductItem=610</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/visitors/campaignlandingpage.aspx</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/AboutCharter.aspx?NonProductItem=21</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=90</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=63</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=58</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=41</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=31</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1412</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1408</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1239</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1166</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?SupportArticleID=1132</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?ProductItem=2</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?NonProductItem=304</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?NonProductItem=303&amp;Section=4</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?FolderID=91</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/customers/support.aspx?FolderID=29</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/NonProducts.aspx?NonProductItem=62</loc>
  <priority>1.0</priority>
 </url>

<url>
  <loc>
http://www.charter.com/Visitors/FrequentQuestions.aspx?ProductItem=2</loc>
  <priority>1.0</priority>
 </url>

</urlset>